name: Huile de Sélikanthe
type: recettealchimique
img: >-
  systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_huileselikanthe.webp
effects: []
_id: lQL6PSB9k4Lczili
system:
  description: ''
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <ul><li>Faire courir un cheval rapide jusqu’à ce qu’il soit blanc
    <strong>d’écume </strong>et récupérer <strong>3 doigts de cette
    matière</strong>.</li><li>Repérer <strong>un escargot lent</strong> et le
    tuer proprement.</li><li>Broyer grossièrement sa coquille, ajouter l’écume
    de cheval et retravailler le tout jusqu’à
    @consistance{cheval-lapin-serpent}.</li><li>Introduire le produit dans
    <strong>1 mesure d’eau alchimiquement simple</strong>, ajouter le corps de
    l’escargot, et porter le tout à température
    @couleur{blanc-blanc-noir}.</li><li>Tirer hors du feu, ajouter <strong>10
    brins de muscaline</strong>, couvrir et laisser reposer une
    heure.</li></ul><p>Réussite : le corps de l’escargot flotte à la surface
    d’un liquide légérement huileux, l’huile de Sélikanthe.</p><p>Échec : il gît
    tout au fond.</p><p>Dans les deux cas, on peut le consommer en rajoutant un
    peu de luciane et de béjaune.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!lQL6PSB9k4Lczili'

